@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Sans+KR:wght@100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* 
FONTES 
font-family: "Noto Sans KR" sans-serif;   links e depoimento de pessoas
font-family: "Noto Sans JP", sans-serif; textos títulos
font-family: "Open Sans", sans-serif;
font-family: "Montserrat", sans-serif;
font-family: "DM Sans", sans-serif;

CORES

Azul =  #132748
Amarelo = #d99000
Branco = #f3f3f3
*/
:root {
    --azul: #132748;
    --amarelo: #d99000;
    --branco: #f3f3f3;
    --branco-a: #fff;
}

iframe {
    width: 100%;
}

body {
    font-family: "Montserrat", sans-serif;
}

h2,
h3,
h4,
h5,
h6,
a {
    font-family: "Noto Sans KR" sans-serif;
}

.site {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    font-weight: 700;
    color: var(--branco-a);
}

a:visited {
    color: var(--branco-a);
}

a:hover {
    color: var(--amarelo);
}

main {
    .banner {

        background: url(../img/banner.jpg) no-repeat center center;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        width: 100%;
        max-width: 2000px;
        max-height: 500px;
        margin: 0 auto;
        padding-top: 100px;

        .logo-ub {

            background: url(../img/ub-logo-white-1.png) no-repeat center center;

            background-size: cover;
            width: 250px;
            height: 350px;
            margin-left: 50px;

        }

    }

    .panel {
        background-image: linear-gradient(rgb(77, 123, 159, 1), rgb(255, 255, 255, 0.8)), url(../img/5594016.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        max-width: 1920px;
        height: 550px;
        margin: 0 auto;

        h2,
        h3,
        h6,
        p {
            width: 100%;
            text-align: center;
            height: 100px;

        }

        h2 {
            font-family: "DM Sans", sans-serif;
            font-size: 100px;
            font-weight: 900;
            height: 120px;
            padding-top: 50px;
            color: rgb(19, 39, 72);
            background: var(--branco-a);
            border-radius: 20px 20px 0 0;
        }

        h3 {
            font-size: 30px;
            font-weight: 500;
            background: var(--branco-a);
        }

        p {
            font-size: 22px;
            background: var(--branco-a);
            text-align: center;
            margin: 0 auto;
        }

        h6 {
            font-size: 22px;
            background: var(--branco-a);
            border-radius: 0 0 20px 20px;

            a {
                background: #132748;
                padding: 10px 20px;
                border-radius: 7px;
                color: var(--branco-a);
            }

            a:hover {
                color: var(--amarelo);
            }
        }
    }

    .info {
        width: 100%;
        height: 100px;
        padding: 20px 0;


        article {
            border: solid 1px var(--azul);
            width: 80%;
            margin: 0 auto;
            display: flex;
            height: 100px;
            text-align: center;
            justify-content: space-around;
            border-radius: 20px;
            background: #fff;
            max-width: 1200px;

            div {
                margin: auto 0;

                img {
                    background: var(--azul);
                    min-width: 60px;
                    min-height: 60px;
                    border-radius: 60px;
                }

                h4 {
                    font-size: 22px;
                    font-weight: 500;
                }
            }
        }
    }

    .curso {
        height: 600px;
        background: var(--branco);
        padding: 20px 0;

        article {
            display: flex;

            #box1 {
                padding-right: 10px;

                h4 {
                    height: 280px;
                    font-size: 70px;
                }

                p {
                    height: 200px;

                    font-size: 20px;
                }

                .img,
                h5,
                h6 {
                    height: 25px;
                    font-size: 20px;
                }

                .img {
                    background: url(../img/5-stars.png) no-repeat center center;
                    background-size: cover;
                    width: 20%;
                }
            }

            #box2 {
                padding-left: 10px;

                div {
                    height: 280px;

                    div {
                        height: 140px;
                        display: flex;

                        img {
                            width: 70px;
                            height: 70px;
                            background: var(--azul);
                            border-radius: 20px;
                        }

                        h4 {
                            font-size: 35px;
                            width: 100%;
                            padding-top: 17.5px;
                            padding-left: 17.5px;
                        }
                    }

                    p {
                        font-size: 20px;
                        text-align: right;
                    }
                }
            }
        }
    }

    .docente {
        height: 600px;
        display: flex;
        justify-content: space-around;

        .site {
            display: flex;

            .box1 {
                min-height: 600px;
                min-width: 600px;
                background: url(../img/docente.png) no-repeat center center;
                background-size: cover;
            }

            .box2 {
                padding-left: 10px;

                h3 {
                    height: 300px;
                    font-size: 100px;
                    font-weight: 600;
                    text-align: right;
                }

                p {
                    height: 200px;
                    font-size: 20px;
                    text-align: right;
                    padding-top: 25px;
                }

                h6 {
                    float: right;
                    font-size: 22px;

                    a {
                        background: var(--azul);
                        padding: 10px 20px;
                        border-radius: 7px;
                        color: var(--branco-a);
                    }

                    a:hover {
                        color: var(--amarelo);
                    }
                }
            }
        }
    }

    .expertise {
        height: 600px;
        display: flex;
        justify-content: space-around;

        .site {
            display: flex;

            .box1 {
                padding-left: 10px;
                width: 600px;

                h3 {
                    height: 150px;
                    font-size: 50px;
                    font-weight: 600;
                    padding-top: 10px;
                }

                ul {
                    height: 350px;
                    padding-top: 25px;

                    li {
                        font-size: 20px;
                        height: 70px;

                        img {
                            min-width: 20px;
                            min-height: 20px;
                            background: var(--azul);
                            border-radius: 20px;
                            margin-right: 20px;
                        }
                    }
                }

                h6 {
                    font-size: 22px;

                    a {
                        background: var(--azul);
                        padding: 10px 20px;
                        border-radius: 7px;
                        color: var(--branco-a);
                    }

                    a:hover {
                        color: var(--amarelo);
                    }
                }
            }

            .box2 {
                width: 600px;
                min-height: 600px;
                min-width: 600px;
                background: url(../img/expertise.png) no-repeat center center;
                background-size: cover;
            }
        }
    }

    .comentario {
        height: 600px;
        background: var(--branco);
        display: flex;

        .site {
            display: flex;

            div {
                width: 590px;
            }

            .recomend {
                padding-top: 50px;
                padding-left: 50px;


                h3 {
                    padding-top: 100px;
                    font-size: 100px;
                    font-weight: 700;
                }

                h4 {
                    text-align: right;
                    font-size: 50px;
                    font-weight: 600;
                    padding-right: 50px;

                }
            }

            .coments {
                .coment {
                    width: 590px;
                    transform: scale(99%);

                    .backg {
                        background: var(--azul);
                        height: 400px;
                        border-radius: 20px;

                        .infoStudent {
                            margin-top: 100px;
                            height: 100px;
                            display: flex;
                            align-items: center;

                            h6 {
                                color: var(--branco-a);
                                font-weight: bold;
                            }

                            img {
                                width: 60px;
                                border-radius: 50%;
                                margin-left: 20px;
                                margin-right: 20px;
                            }
                        }

                        p {
                            line-height: 25px;
                            padding: 0 10px 0 20px;
                            color: var(--branco-a);
                            font-weight: 500;
                        }
                    }
                }
            }
        }
    }
}




@media (max-width:1024px) {
    main {
        .slick-prev {
            left: 30px;
            z-index: 99;
        }

        .slick-next {
            right: 30px;
            z-index: 99;
        }

        .banner {

            background: url(../img/banner.jpg) no-repeat center center;
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
            width: 100%;
            max-width: 1024;
            max-height: 500px;
            margin: 0 auto;
            padding-top: 100px;
        }

        .info {
            article {
                div {
                    h4 {
                        font-size: 18px;
                    }

                    img {
                        min-width: 45px;
                        min-height: 45px;
                    }
                }
            }
        }

        .curso {

            height: 540px;

            article {
                #box1 {
                    .img {
                        width: 23%;
                    }

                    h4 {
                        font-size: 50px;
                        height: 210px;
                    }

                    h5,
                    h6 {
                        font-weight: 600;
                    }

                }

                #box2 {
                    & div {
                        p {
                            font-size: 20px;
                        }

                        & div {
                            h4 {
                                font-size: 30px;
                                padding-top: 70px;
                            }

                            img {
                                width: 40px;
                                height: 40px;
                                border-radius: 10px;
                                margin-top: 65px;
                            }
                        }
                    }
                }
            }
        }


        .docente {
            margin-bottom: 5px;

            & .site {

                .box2 {
                    p {
                        height: 180px;
                    }

                    h3 {
                        font-size: 70px;
                        height: 250px;
                    }

                    h6 {
                        a {
                            font-size: 15px;
                        }
                    }
                }
            }
        }

        .expertise {
            margin-bottom: 5px;

            & .site {
                & .box1 {
                    ul {
                        li {
                            font-size: 18px;
                        }
                    }

                    h3 {

                        font-size: 45px;
                    }
                }
            }
        }

        .comentario {
            height: 600px;
            background: #f3f3f3;
            display: flex;

            .site {
                display: flex;

                div {
                    width: 530px;
                }

                .recomend {
                    padding-top: 50px;
                    padding-left: 50px;

                    h3 {
                        padding-top: 100px;
                        font-size: 100px;
                        font-weight: 700;
                    }

                    h4 {
                        text-align: right;
                        font-size: 50px;
                        font-weight: 600;
                        padding-right: 50px;
                    }
                }

                .coments {

                    img {
                        max-width: 40%;
                        height: 60%;
                        margin-top: 100px;
                    }
                }
            }
        }
    }
}

@media (max-width:768px) {
    main {
        .slick-prev {
            left: 10px;
        }

        .panel {
            .site>div {

                background: #fff;

            }

            h6 {
                margin-top: 20px;
                height: 50px;
            }
        }

        .docente {
            .site {
                .box1 {
                    min-height: 400px;
                    min-width: 400px;
                }



                .box2 {
                    h3 {
                        font-size: 60px;
                        height: 195px;
                    }

                    p {
                        height: 180px;
                        margin-bottom: 30px;
                    }
                }
            }
        }

        .expertise {
            .site {
                .box1 {
                    h3 {
                        font-size: 30px;
                        height: 120px;
                    }

                    ul {
                        li {
                            font-size: 15px;
                        }
                    }

                    h6 {
                        a {
                            font-size: 17px;
                        }

                    }
                }

                .box2 {
                    width: 300px;
                    min-height: 300px;
                    min-width: 450px;
                }
            }
        }


        .comentario {
            height: auto;

            .site {

                div {
                    width: 375px;
                }

                .recomend {
                    padding-left: 10px;



                    h3 {
                        font-size: 80px;
                    }

                    h4 {
                        font-size: 35px;
                        margin-right: -19px;
                    }
                }

                .coments {

                    .slick-next {
                        right: 2px;
                    }

                    img {
                        margin-top: 0;
                    }

                    .coment {
                        .backg {
                            min-height: 500px;
                            height: auto;

                            p {
                                padding: 0 10px 23px 20px;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media (max-width:500px) {


    main {
        .banner {
            display: none;
        }

        .panel {
            background: #fff;
            height: 440px;

            h2 {
                font-size: 45px;
            }

            h3 {
                font-size: 20px;
            }

            h6 {
                a {
                    font-size: 15px;
                }
            }

            P {
                font-size: 15px;
                margin-bottom: 30px;
            }
        }

        .info {
            display: flex;
            flex-direction: column;
            margin-top: 10px;

            .site {
                width: 95%;
                height: 85px;
                margin-top: 20px;

                div {
                    img {
                        max-width: 25px;
                        max-height: 25px;
                    }

                    h4 {
                        font-size: 10px;
                        font-weight: 500;
                    }
                }
            }
        }

        .curso {
            height: auto;

            .site {
                display: flex;
                flex-direction: column;
                height: 810px;

                #box1 {
                    h4 {
                        font-size: 25px;
                        height: 80px;
                        font-weight: 700;

                    }

                    p {
                        font-size: 17px;
                        height: 150px;
                    }
                }

                #box2 {
                    >div {
                        height: auto;

                        div {
                            height: 130px;

                            h4 {
                                font-size: 18px;
                                margin-top: 5px;
                            }
                        }

                        p {
                            font-size: 15px;
                            text-align: justify;
                        }
                    }
                }
            }
        }

        .docente {
            .site {
                flex-direction: column;
                align-items: center;
                text-align: center;

                .box1 {
                    min-width: auto;
                    width: 100%;
                    min-height: 250px;
                }

                .box2 {
                    padding: 0 10px;

                    h3 {
                        height: auto;
                        font-size: 40px;
                        text-align: center;
                    }

                    p {
                        height: auto;
                        font-size: 16px;
                        padding-top: 10px;
                        text-align: center;
                    }

                    h6 {
                        float: none;
                        font-size: 18px;
                        margin-top: 25px;
                        margin-bottom: 21px;

                        a {
                            display: inline-block;
                        }
                    }
                }
            }
        }

        .expertise {

            .site {
                flex-direction: column;
                align-items: center;
                text-align: center;

                .box1,
                .box2 {
                    width: 100%;
                    min-width: unset;
                }

                .box1 {
                    padding: 0;

                    h3 {
                        height: auto;
                        font-size: 30px;

                    }

                    ul {
                        display: flex;
                        height: auto;
                        padding-top: 15px;
                        flex-direction: column;
                        align-items: flex-start;
                        padding-left: 15px;
                        margin-bottom: 15px;

                        li {
                            font-size: 16px;
                            height: auto;
                            margin-bottom: 20px;

                            img {
                                margin-right: 10px;
                            }
                        }
                    }

                    h6 {
                        font-size: 18px;
                        margin-bottom: 20px;

                        a {
                            display: inline;
                        }
                    }
                }

                .box2 {
                    min-width: auto;
                    width: 100%;
                    min-height: 250px;
                    background-position: center;
                }
            }
        }

        .comentario {
            height: auto;
            padding: 20px 0;

            .site {
                flex-direction: column;
                align-items: center;
                text-align: center;
                width: 100%;

                div {
                    width: 100%;
                    padding: 0;
                }

                .recomend {
                    padding-top: 30px;
                    padding-left: 0;

                    h3 {
                        padding-top: 30px;
                        font-size: 40px;
                    }

                    h4 {
                        font-size: 24px;
                        padding-right: 0;
                        text-align: center;
                        margin-top: 10px;
                        max-width: 320px;
                    }
                }

                .coments {
                    margin-top: 30px;
                    width: 100%;


                    .coment {
                        .backg {
                            background: var(--azul);
                            height: 615px;
                            border-radius: 20px;
                            text-align: left;

                            img {
                                width: 100%;
                                height: auto;
                                max-width: 375px;
                                margin: 0 auto;
                                margin-top: 0;
                            }
                        }
                    }
                }

            }
        }
    }
}

/* ---- Estilização da Barra de Rolagem ---- */

::-webkit-scrollbar-track {
    background: #fffdfd;
    /* Cor do fundo (trilha) da barra */
    border-radius: 5px;
}

::-webkit-scrollbar-thumb {
    background: var(--amarelo);
    /* Cor principal do seu tema (azul escuro) */
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--amarelo);
    /* Cor ao passar o mouse (azul mais escuro) */
}

/* Para Firefox */
html {
    scrollbar-color: var(--amarelo) var(--azul);
    /* Cor do indicador e cor do fundo */
}